--- linux/drivers/scsi/ncr53c8xx.c.orig	Mon Jan 24 17:53:46 2000
+++ linux/drivers/scsi/ncr53c8xx.c	Mon Jan 24 17:53:51 2000
@@ -6507,7 +6507,7 @@ static void ncr_setup_tags (ncb_p np, u_
 	/*
 	**	Announce change to user.
 	*/
-	if (bootverbose) {
+	if (bootverbose > 1) {
 		PRINT_LUN(np, tn, ln);
 		if (lp->usetags) {
 			printk("tagged command queue depth set to %d\n", reqtags);
@@ -7481,7 +7481,7 @@ static void ncr_sir_to_redo(ncb_p np, in
 		*/
 		if (!lp)
 			goto out;
-		if (bootverbose >= 1) {
+		if (bootverbose > 1) {
 			PRINT_ADDR(cmd);
 			printk ("QUEUE FULL! %d busy, %d disconnected CCBs\n",
 				busy_cnt, disc_cnt);
--- linux/drivers/scsi/sym53c8xx_defs.h.orig	Mon Jan 24 17:53:46 2000
+++ linux/drivers/scsi/sym53c8xx_defs.h	Mon Jan 24 17:53:51 2000
@@ -239,7 +239,7 @@
  */
 #ifdef CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT
 #define SCSI_NCR_SETUP_LED_PIN		(1)
-#define SCSI_NCR_SETUP_DIFF_SUPPORT	(3)
+#define SCSI_NCR_SETUP_DIFF_SUPPORT	(0)
 #else
 #define SCSI_NCR_SETUP_LED_PIN		(0)
 #define SCSI_NCR_SETUP_DIFF_SUPPORT	(0)
@@ -572,7 +572,7 @@ struct ncr_driver_setup {
 	0,					\
 	0,					\
 	1,					\
-	1,					\
+	0,					\
 	SCSI_NCR_SETUP_DEFAULT_TAGS,		\
 	SCSI_NCR_SETUP_DEFAULT_SYNC,		\
 	0x00,					\
--- linux/drivers/scsi/sym53c8xx.c.orig	Mon Jan 24 17:55:34 2000
+++ linux/drivers/scsi/sym53c8xx.c	Mon Jan 24 17:54:23 2000
@@ -6739,7 +6739,7 @@ static void ncr_setup_tags (ncb_p np, u_
 	/*
 	**	Announce change to user.
 	*/
-	if (bootverbose) {
+	if (bootverbose > 1) {
 		PRINT_LUN(np, tn, ln);
 		if (lp->usetags)
 			printk("tagged command queue depth set to %d\n", reqtags);
@@ -7928,7 +7928,7 @@ static void ncr_sir_to_redo(ncb_p np, in
 			ncr_complete(np, cp);
 			break;
 		}
-		if (bootverbose >= 1) {
+		if (bootverbose > 1) {
 			PRINT_ADDR(cmd);
 			printk ("QUEUE FULL! %d busy, %d disconnected CCBs\n",
 				busyccbs, lp->queuedccbs);
